SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001355SiT!outbound emailpublic2010-06-28 12:212011-08-31 14:19
Reporternicdev 
Assigned Toivan 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version3.60 LTS 
Target Version3.90beta1Fixed in VersionCurrent GIT 
Summary0001355: Non ascii characters in the CC field of outgoing emails fails
DescriptionWhen we send an email from SiT (Incident_email) and the email address has a non ascii character (like davido'conner@company.com) the email fails. The CC address was sent as :

CC: davido\'connor@company.com

The mail server could not find this person because of the escape character.
Steps To ReproduceSend an email from an incident to an email address with a ' in it.
TagsNo tags attached.
Attached Files

- Relationships
parent of 0001430resolvedivan Outbound email: Special characters in email address fails 

-  Notes
User avatar (0004273)
ivan (administrator)
2011-08-31 14:19

Fixed in Git aaee1a7

- Issue History
Date Modified Username Field Change
2010-06-28 12:21 nicdev New Issue
2010-12-18 16:27 nicdev Relationship added parent of 0001430
2010-12-18 16:59 ivan Status new => assigned
2010-12-18 16:59 ivan Assigned To => ivan
2011-08-31 12:58 ivan Target Version => 3.90beta1
2011-08-31 14:19 ivan Note Added: 0004273
2011-08-31 14:19 ivan Status assigned => resolved
2011-08-31 14:19 ivan Fixed in Version => Current GIT
2011-08-31 14:19 ivan Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker